Bug 144397 - -fpermissive broken in g++
-fpermissive broken in g++
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-06 14:06 EST by Neal Becker
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 07:07:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2005-01-06 14:06:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
g++: unrecognized option `- fpermissive'

Interestingly, it there is a nonvisible character in that message as well, right after the hyphen.

Version-Release number of selected component (if applicable):
gcc version 3.4.2 20041017 (Red Hat 3.4.2-6.fc3)

How reproducible:
Always

Steps to Reproduce:
1.g++ -fpermissive
2.
3.
    

Additional info:
Comment 1 Jakub Jelinek 2005-01-06 17:38:35 EST
Works just fine for me.  Are you sure you haven't typed an invisible character
on the command line or something?
If not, I really need a self-contained reproducer.
Comment 2 Neal Becker 2005-01-07 07:04:18 EST
Xemacs shell was doing something strange.  Sorry, please ignore. 

Note You need to log in before you can comment on or make changes to this bug.